ph1 = '<a href="';
ph2 = 'mailto:';
ph3 = 'help';
ph4 = 'qq';
ph5 = 'manitob';
ph14 = 'anudist.'
ph6 = 'com';
ph7 = '">';
ph8 = 'help';
ph9 = 'qq';
ph10 = 'manitob';
ph11 = 'com';
ph12 = '</a>';
ph13 = 'anudist.'
ph15 = ph1+ph2+ph3+ph4+ph5+ph14+ph6+ph7+ph8+ph9+ph10+ph13+ph11+ph12;

pn1 = '<a href="';
pn2 = 'mailto:';
pn3 = 'info';
pn4 = 'qq';
pn5 = 'manitob';
pn14 = 'anudist.'
pn6 = 'com';
pn7 = '">';
pn8 = 'info';
pn9 = 'qq';
pn10 = 'manitob';
pn11 = 'com';
pn12 = '</a>';
pn13 = 'anudist.'
pn15 = pn1+pn2+pn3+pn4+pn5+pn14+pn6+pn7+pn8+pn9+pn10+pn13+pn11+pn12;

pj1 = '<a href="';
pj2 = 'mailto:';
pj3 = 'john';
pj4 = 'qq';
pj5 = 'manitob';
pj14 = 'anudist.'
pj6 = 'com';
pj7 = '">';
pj8 = 'john';
pj9 = 'qq';
pj10 = 'manitob';
pj11 = 'com';
pj12 = '</a>';
pj13 = 'anudist.'
pj15 = pj1+pj2+pj3+pj4+pj5+pj14+pj6+pj7+pj8+pj9+pj10+pj13+pj11+pj12;

pq1 = '<a href="';
pq2 = 'mailto:';
pq3 = 'questions';
pq4 = 'qq';
pq5 = 'manitob';
pq14 = 'anudist.'
pq6 = 'com';
pq7 = '">';
pq8 = 'questions';
pq9 = 'qq';
pq10 = 'manitob';
pq11 = 'com';
pq12 = '</a>';
pq13 = 'anudist.'
pq15 = pq1+pq2+pq3+pq4+pq5+pq14+pq6+pq7+pq8+pq9+pq10+pq13+pq11+pq12;

////////////////////////////////////////////

function openersMenu() {
// Get all elements with an id attribute
let elements = document.querySelectorAll('[id]');
// Loop over them
for (let element of elements) {
// Get the value of the href attribute
let href = element.href;
// Add an event listener to each element
element.addEventListener('click', function(event) {
// Check if the href includes 'menu'
if (href.includes('menu')) {
// Prevent the default action
event.preventDefault();
// Open sidenav menu
openNav();}
});}
}

////////////////////////////////////////////

function validateForm() {
with (document.frm) {
var alertMsg = "";
var letterNumber = /^[0-9a-zA-Z]+$/;
if (C2.value == "") alertMsg += "\nUsername required.";
if (C4.value == "") alertMsg += "\nPassword required.";
if (alertMsg != "") {
alert(alertMsg);
return false;
} else {
return true;}}}

function validateGate() {
with (document.frm) {
var alertMsg = "";
if (C2.checked == false) alertMsg += "\nYou must check the box and accept these Terms and Conditions to continue.";
if (alertMsg != "") {
alert(alertMsg);
return false;
} else {
return true;}}}

////////////////////////////////////////////

function menu() {
document.write('<a href="javascript:void(0)" onclick="openNav()">MENU</a>');
}

function openNav() {
document.getElementsByClassName("sidenav")[0].style.width = "300px";
}

function closeNav() {
document.getElementsByClassName("sidenav")[0].style.width = "0";
}
//https://www.w3schools.com/howto/howto_js_sidenav.asp

window.addEventListener("keyup", function(e){if(e.keyCode == 27) closeNav();},false);

////////////////////////////////////////////

function photosUpdate() {
document.write("November 22, 2024");
}

function documentsUpdate() {
document.write("June 1, 2026");
}

function membersArea() {
document.write("June 1, 2026");
}

function cgsc() {
document.write("July 4, 2025");
}